/* START ====> Custom Scroll Bar */
/* ::-webkit-scrollbar {
    width: 10px;
}

::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey;
    border-radius: 10px;
}

::-webkit-scrollbar-thumb {
    background: red;
    border-radius: 10px;
}

::-webkit-scrollbar-thumb:hover {
    background: #b30000;
} */

/* END ====> Custom Scroll Bar */

.hero-section {
    position: relative;
    width: 100%;
    height: 100vh;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.5);
}

.hero-background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
}

/* Navigation Bar */
.custom-nav {
    width: 100%;
    display: flex;
    justify-content: flex-end;
    padding: 20px 50px;
    z-index: 2;
    /* border: 2px solid red; */
}

.custom-nav .navbar-nav .nav-link {
    color: white !important;
    font-family: "Source Sans 3", sans-serif;
    font-weight: 300;
    font-size: 16px;
}


.nav-item-li {
    padding: 0;
    margin: 0;
    width: 100px;
    /* border: 2px solid red; */
}

.nav-item-li a {
    padding: 0;
    margin: 0;
    text-align: center;
}

/* Start: Add Animation to Links in <nav> bar*/
.g-container {
    width: 1200px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 20px auto;
}

.m-btn {
    position: relative;
    flex: 0 0 180px;
    height: 64px;
    line-height: 64px;
    text-align: center;
    cursor: pointer;
    font-size: 24px;
    transition: 0.2s all;
    box-sizing: border-box;
    color: #fff;
    margin-right: 160px;
    margin-bottom: 20px;
}

.s-irregularDoubleLineMove:hover {
    text-shadow: 0 0 20px rgba(255, 255, 255, 0.5);
}

.s-irregularDoubleLineMove::before {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    width: 0;
    height: 1px;
    background-color: #fff;
    transition: 0.2s all;
}

.s-irregularDoubleLineMove:hover::before {
    left: 0;
    width: 100%;
}

.s-irregularDoubleLineMove::after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    height: 1px;
    background-color: #fff;
    transition: 0.2s width;
}

.s-irregularDoubleLineMove:hover::after {
    right: 0;
    width: 100%;
}

/* End: Add Animation to Links in <nav> bar*/
/* Navigation Bar Ends Here */

/* Starts ===>Loading Spinner */
.loader {
    display: flex;
    align-items: center;
    justify-content: center;
}

.wrapper {
    width: 180px;
    height: 50px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 2;
}

.text {
    z-index: 3;
    font-family: Whitney, -apple-system, Helvetica;
    letter-spacing: 1px;
    font-weight: 700;
    font-size: 20px;
    color: white;
    filter: drop-shadow(2px 2px 0px #ff9e02);
}

.box {
    width: 100%;
    height: 100%;
    background-color: #ef5d2e;
    position: absolute;
    z-index: 2;
    display: flex;
    align-items: center;
    justify-content: center;
    animation: loading ease-in-out 0.9s infinite alternate-reverse;
}

@keyframes loading {
    0% {
        transform: translateX(-20px);
    }

    100% {
        transform: translateX(20px);
    }
}

.box::before {
    content: "";
    width: 20px;
    height: 170%;
    background-color: #ff9d0089;
    position: absolute;
    z-index: 1;
    animation: loading2 ease-in-out 0.9s infinite alternate-reverse;
}

@keyframes loading2 {
    0% {
        transform: translateX(-50px);
    }

    100% {
        transform: translateX(50px);
    }
}

/* End ===>Loading Spinner */



.hero-content {
    z-index: 2;
    color: white;
    max-width: 750px;
    padding: 20px;
    background-color: rgba(0, 0, 0, 0.6);
    border-radius: 10px;
}

.hero-content h1 {
    font-size: 60px;
    margin-bottom: 20px;
}

.hero-content .hero-description {
    font-size: 20px;
    margin-bottom: 40px;
}

.hero-buttons {
    display: flex;
    justify-content: space-around;
}

.hero-buttons .btn {
    padding: 10px 20px;
    font-size: 18px;
    border-radius: 5px;
}

.hero-buttons .start-building {
    background-color: white;
    color: grey;
    border: none;
}

.hero-buttons .learn-more {
    background-color: transparent;
    color: white;
    border: 1px solid white;
}


/* General Reset */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Helvetica Neue', Arial, sans-serif;
}

body {
    line-height: 1.6;
    color: #333;
    background-color: #f9f9f9;
}

.container {
    width: 90%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 1rem;
}

/* Curve Layout Section */
.curve-layout-resume-creation {
    width: 100%;
    height: auto;
    overflow: hidden;
    position: relative;
    background: #000;
    padding: 2rem 0;
    text-align: center;
}

.create-resume-steps {
    margin-bottom: 2rem;
}

.create-resume-steps .easy-steps-glow {
    color: #fff;
    font-size: 2rem;
    animation: glow 1s ease-in-out infinite alternate;
}

@keyframes glow {
    from {
        text-shadow: 0 0 5px #fff, 0 0 10px #fff, 0 0 15px #ffa500, 0 0 20px #ffa500, 0 0 25px #ffa500, 0 0 30px #ffa500, 0 0 35px #ffa500;
    }

    to {
        text-shadow: 0 0 10px #fff, 0 0 20px #fff, 0 0 30px #ffa500, 0 0 40px #ffa500, 0 0 50px #ffa500, 0 0 60px #ffa500, 0 0 70px #ffa500;
    }
}

.step-diagram {
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
    position: relative;
}

.step {
    position: relative;
    width: 30%;
    text-align: center;
    margin-bottom: 2rem;
}

.line {
    position: absolute;
    width: 100%;
    height: 5px;
    background: green;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.upper-line {
    border-radius: 50% 50% 0 0;
    border-bottom: none;
    top: -50px;
}

.lower-line {
    border-radius: 0 0 50% 50%;
    border-top: none;
    bottom: -50px;
}

.content {
    position: relative;
    display: inline-block;
    padding: 1rem 2rem;
    border-radius: 50px;
    background-color: #ffa500;
    color: #fff;
    font-weight: bold;
    font-size: 1.2rem;
    z-index: 1;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}

/* Responsive Design */
@media (max-width: 768px) {
    .step {
        width: 80%;
    }

    .create-resume-steps .easy-steps-glow {
        font-size: 1.5rem;
    }

    .upper-line {
        border-radius: 50% 50% 0 0;
        border-bottom: none;
        top: 30px;
    }
}

/* Curve Layout Ends Here */

/* General Reset */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Helvetica Neue', Arial, sans-serif;
}

/* General Reset */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Helvetica Neue', Arial, sans-serif;
}

body {
    line-height: 1.6;
    color: #333;
    background-color: #f9f9f9;
}

.container {
    width: 90%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 1rem;
}

/* Transition Section */
.transition-to-build {
    width: 100%;
    height: 175px;
    background-color: rgba(24, 22, 22, 0.959);
    display: flex;
    align-items: center;
    justify-content: center;
}

.transition-to-build .build-container {
    height: 100px;
    width: 400px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.transition-to-build .build-container h3 {
    color: white;
    /* font-size: 1.5rem; */
}

/* Hero Section */
.hero-section {
    width: 100%;
    padding: 2rem 0;
    background-color: black;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.hero-section .text-glow {
    margin-bottom: 2rem;
    text-align: center;
}

.hero-section .text-glow .text-glow-text {
    font-size: 2.5rem;
    color: white;
    text-shadow: 0px 0px 30px rgba(255, 162, 0, 1), 0px 0px 60px rgba(255, 162, 0, 1), 0px 0px 90px rgba(255, 162, 0, 1), 0px 0px 120px rgba(255, 162, 0, 1);
}

.hero-section .rectangle-div-crud-cv {
    width: 90%;
    max-width: 950px;
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.hero-section .rectangle-div-crud-cv .rectangle-div-crud-cv-1 {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 1rem;
    border-radius: 10px;
    background: linear-gradient(to right, #333, #141414);
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}

.hero-section .rectangle-div-crud-cv .rectangle-div-crud-cv-1 .sub-div-1 {
    flex: 1;
    padding-right: 1rem;
}

.hero-section .rectangle-div-crud-cv .rectangle-div-crud-cv-1 .sub-div-1 p {
    margin: 0.5rem 0;
    font-family: "Source Sans 3", sans-serif;
    font-weight: 900;
}

.hero-section .rectangle-div-crud-cv .rectangle-div-crud-cv-1 .sub-div-1 .p1 {
    color: white;
    font-size: 1.2rem;
}

.hero-section .rectangle-div-crud-cv .rectangle-div-crud-cv-1 .sub-div-1 .p2 {
    color: grey;
    font-size: 1rem;
}

.hero-section .rectangle-div-crud-cv .rectangle-div-crud-cv-1 .sub-div-2 {
    display: flex;
    align-items: center;
    justify-content: center;
}

.hero-section .rectangle-div-crud-cv .rectangle-div-crud-cv-1 .sub-div-2 .action-btn {
    padding: 0.5rem 1rem;
    background-color: aqua;
    color: black;
    border: none;
    border-radius: 5px;
    font-family: "Source Sans 3", sans-serif;
    font-weight: 900;
    font-size: 1rem;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

.hero-section .rectangle-div-crud-cv .rectangle-div-crud-cv-1 .sub-div-2 .action-btn:hover {
    background-color: #00ced1;
}

/* Responsive Design */
@media (max-width: 768px) {
    .transition-to-build {
        height: auto;
        padding: 1rem 0;
    }

    .transition-to-build .build-container {
        width: 100%;
        padding: 0 1rem;
    }
}



/* START ====> Transition Between Two Sections */
.transition-to-pricing {
    width: 1350px;
    height: 175px;
    background-color: rgba(24, 22, 22, 0.959);
    display: flex;
    align-items: center;
    justify-content: center;
}

.transition-to-pricing .container {
    height: 100px;
    width: 200px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.transition-to-pricing .container h3 {
    color: white;
}

/* END ====> Transition Between Two Sections */


/* General Reset */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Helvetica Neue', Arial, sans-serif;
}

body {
    line-height: 1.6;
    color: #333;
    background-color: #f9f9f9;
}

.container {
    width: 90%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 1rem;
}

/* Pricing Section */
.pricing {
    width: 100%;
    padding: 2rem 0;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #000;
    flex-wrap: wrap;
    gap: 2rem;
}

.wrapper-pricing-card,
.wrapper-pricing-card-right {
    width: 100%;
    max-width: 550px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    z-index: 2;
    padding-top: 35px;
}

.pricing-card,
.pricing-card-right {
    width: 100%;
    height: 400px;
    border: 1px solid aqua;
    transform: rotateZ(-30deg) rotateY(-45deg);
    background: linear-gradient(180deg, rgba(232, 22, 8, 0.7) 20%, rgba(219, 214, 12, 1) 100%);
    position: relative;
}

.pricing-card-right {
    background: linear-gradient(180deg, rgba(209, 102, 154, 1) 5%, rgba(167, 8, 210, 0.68) 38%);
}

.transparent-div,
.transparent-div-right {
    width: 80%;
    height: 80%;
    background: linear-gradient(145deg, rgba(255, 255, 255, 0.8));
    border: 1px solid #fff;
    box-shadow: 0 4px 8px rgba(255, 254, 254, 0.96);
    opacity: 1;
    backdrop-filter: blur(5px) sepia(50%) saturate(50%);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    padding: 1rem;
}

.transparent-div-details,
.transparent-div-details-right {
    color: white;
    text-shadow: 0 0 7px #fffffb, 0 0 10px #fffffc, 0 0 21px #fffffd, 0 0 42px #fffffe, 0 0 82px #ffffff;
}

.transparent-div-details h1,
.transparent-div-details-right h1 {
    font-size: 2.8rem;
    margin-bottom: 1rem;
}

.transparent-div-details p,
.transparent-div-details-right p {
    font-size: 2.2rem;
    margin-bottom: 0.5rem;
}

/* Responsive Design */
@media (max-width: 768px) {
    .pricing {
        flex-direction: column;
        padding: 1rem;
    }

    .wrapper-pricing-card,
    .wrapper-pricing-card-right {
        width: 100%;
        max-width: 100%;
    }

    .transparent-div,
    .transparent-div-right {
        width: 90%;
        height: 90%;
    }
}


/* General Reset */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Helvetica Neue', Arial, sans-serif;
}

body {
    line-height: 1.6;
    color: #333;
    background-color: #f9f9f9;
}

.container {
    width: 90%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 1rem;
}


/* START =====> Why Choose US */
.why-choose-us {
    width: 1350px;
    height: 750px;
    overflow: hidden;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;
    background: rgb(0, 0, 0);
}

.why-choose-us .text-heading {
    width: 350px;
    height: 150px;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;
}

.why-choose-us .text-heading p {
    font-size: 32px;
    font: 2.5em sans-serif;
    color: white;
}

.why-choose-us .main-container {
    width: 1250px;
    height: 500px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}

.why-choose-us .main-container .circle-and-details-container {
    width: 350px;
    height: 350px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: flex-start;

}

.why-choose-us .main-container .circle-and-details-container .wrapper-circle {
    height: 250px;
    width: 50px;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    /* border: 1px solid red; */
}

.why-choose-us .main-container .circle-and-details-container .wrapper-circle .circle {
    border-radius: 50%;
    background-color: orangered;
    height: 50px;
    width: 50px;
    margin-top: 20px;
}

.why-choose-us .main-container .details {
    height: 250px;
    width: 390px;
    margin-left: 10px;
    /* border: 1px solid blue; */
}

.why-choose-us .main-container .circle-and-details-container .details h3 {
    color: white;
    /* border: 1px solid red; */
}

.why-choose-us .main-container .details p {
    color: darkgray;
    margin-top: 15px;
}

/* END =====> Why Choose US */

/* Resume Builder Stats Section */
.resume-builder-stats-section {
    width: 100%;
    padding: 2rem 0;
    background: #f1f1f1;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    gap: 2rem;
}

.wrapper-stats-container {
    width: 200px;
    text-align: center;
}

.wrapper-stats-container .stat {
    background: #000;
    color: orangered;
    padding: 1rem;
    border-radius: 10px;
    margin-bottom: 0.5rem;
}

.wrapper-stats-container .stat .p-text {
    font-size: 2rem;
    font-weight: bold;
}

.wrapper-stats-container .text .template {
    font-size: 1.2rem;
    color: #333;
}



/* Download Section Start */
.download-section {
    background-color: beige;
    width: 100%;
    padding: 50px 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.card {
    max-width: 700px;
    background: linear-gradient(to top right, #1d2740, #4b506e);
    padding: 30px;
    border-radius: 20px;
    border: none;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.15);
    text-align: center;
}

.small-text {
    color: #6cacf3;
    font-size: 16px;
    letter-spacing: 0.5px;
    margin-bottom: 10px;
}

.title {
    color: #f5f5f5;
    font-size: 30px;
    line-height: 1.3;
    margin-bottom: 15px;
}

.desc {
    color: #b0b4c1;
    font-size: 16px;
    margin-bottom: 25px;
}

.buttons {
    display: flex;
    justify-content: center;
    gap: 15px;
    margin-top: 25px;
}

.button {
    display: flex;
    align-items: center;
    padding: 10px 15px;
    border-radius: 12px;
    text-decoration: none;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    background-color: #5a9ded;
    box-shadow: 0 4px 6px rgba(90, 157, 237, 0.4);
    color: #fff;
}

.button:last-child {
    background-color: #ffffff;
    color: #000;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}

.button .icon svg,
.button .icon img {
    width: 24px;
    height: 24px;
    margin-right: 10px;
}

.button-text span:first-child {
    font-size: 13px;
    color: rgba(255, 255, 255, 0.8);
}

.button-text span:last-child {
    font-size: 16px;
    font-weight: bold;
}

.google span:first-child {
    color: rgba(255, 255, 255, 0.8);
}

.apple span:first-child {
    color: rgba(81, 87, 108, 0.8);
}

.google span:last-child {
    color: #ffffff;
}

.apple span:last-child {
    color: #000000;
}

.button:hover {
    transform: translateY(-4px);
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
}

@media (max-width: 768px) {
    .card {
        padding: 25px;
    }

    .buttons {
        flex-direction: column;
        gap: 12px;
    }

    .button {
        width: 100%;
        justify-content: center;
    }

    .title {
        font-size: 26px;
    }

    .desc {
        font-size: 14px;
    }
}

/* Download Section End */




/* Responsive Design */
@media (max-width: 768px) {

    .why-choose-us .main-container,
    .resume-builder-stats-section {
        flex-direction: column;
        align-items: center;
    }

    .why-choose-us .circle-and-details-container,
    .wrapper-stats-container {
        width: 100%;
        max-width: 300px;
    }
}

/* Meet The Team Section */
.meet-the-team {
    background-color: rgba(24, 22, 22, 0.95);
    height: 175px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.meet-the-team .container {
    max-width: 1200px;
    padding: 0 1rem;
}

.meet-the-team h3 {
    color: #fff;
    /* font-size: 2.5rem; */
    margin-bottom: 0.5rem;
}

.meet-the-team p {
    color: lightgray;
    font-size: 1.25rem;
}

/* Team Members Section */
.meet-the-team-members {
    background-color: #000;
    padding: 3rem 1rem;
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
}

.team-member {
    background-color: #1c1c1c;
    border-radius: 10px;
    overflow: hidden;
    width: 100%;
    max-width: 400px;
    margin: 1rem;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.5);
    text-align: center;
    color: white;
}

.image-container {
    width: 100%;
    height: 250px;
    overflow: hidden;
}

.image-container img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.details {
    padding: 1.5rem;
}

.details h3 {
    margin-bottom: 0.5rem;
    /* font-size: 1.75rem; */
}

.details h5 {
    font-style: italic;
    /* font-size: 1.2rem; */
    color: #cccccc;
    margin-bottom: 1rem;
}

.details p {
    font-size: 1rem;
    line-height: 1.5;
    color: #aaaaaa;
}

/* Responsive Design */
@media (max-width: 768px) {
    /* .meet-the-team h3 {
        font-size: 2rem;
    } */

    .meet-the-team p {
        font-size: 1rem;
    }

    .team-member {
        max-width: 100%;
    }
}

/* START ====> Footer Section */
.footer-section {
    background-color: #2C3E50;
    color: #ECF0F1;
    padding: 40px 0;
    display: flex;
    justify-content: center;
}

.footer-container {
    width: 90%;
    max-width: 1200px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.footer-column {
    flex: 1;
    padding: 0 20px;
    margin-bottom: 20px;
}

.footer-logo {
    width: 120px;
    margin-bottom: 10px;
}

.footer-description {
    font-size: 14px;
    line-height: 1.7;
    margin: 0;
}

.footer-heading {
    font-size: 20px;
    margin-bottom: 15px;
    font-weight: 600;
}

.footer-social-links {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.footer-social-links a {
    display: flex;
    align-items: center;
    color: #ECF0F1;
    text-decoration: none;
    font-size: 16px;
    transition: color 0.3s ease;
}

.footer-social-links img {
    height: 24px;
    width: 24px;
    margin-right: 10px;
}

.footer-link:hover {
    color: #3498DB;
}

.footer-contact {
    font-size: 16px;
    display: flex;
    align-items: center;
}

.footer-contact img {
    height: 24px;
    width: 24px;
    margin-right: 10px;
}

@media (max-width: 768px) {
    .footer-container {
        flex-direction: column;
        align-items: center;
    }

    .footer-column {
        text-align: center;
        padding: 0;
    }

    .footer-social-links {
        align-items: center;
    }

    .footer-link {
        justify-content: center;
    }
}

/* END ====> Footer Section */